{% if sortable == true %}
    <th class="mdc-data-table__header-cell mdc-data-table__header-cell--with-sort" role="columnheader" scope="col" aria-sort="none" data-column-id="{{ columnId }}">
        <div class="mdc-data-table__header-cell-wrapper">
            <div class="mdc-data-table__header-cell-label"><strong>{{ label }}</strong></div>
            <button class="mdc-icon-button material-icons mdc-data-table__sort-icon-button" aria-label="Sort by {{ ariaLabelName }}" aria-describedby="{{ ariaLabelId }}-status-label">arrow_upward</button>
            <div class="mdc-data-table__sort-status-label" aria-hidden="true" id="{{ ariaLabelId }}-status-label"></div>
        </div>
    </th>
{% else %}
    <th class="mdc-data-table__header-cell" role="columnheader" scope="col"><strong>{{ label }}</strong></th>
{% endif %}
